uuid: 6710dfa0-c0a4-42e6-a51e-d5d5e929b94a
langcode: en
status: true
dependencies:
  module:
    - link
    - node
id: node.field_press_coverage_url
field_name: field_press_coverage_url
entity_type: node
type: link
settings: {  }
module: link
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
